<?php
$dalTablehousing = array();
$dalTablehousing["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablehousing["housing"] = array("type"=>200,"varname"=>"housing", "name" => "housing");
	$dalTablehousing["ID"]["key"]=true;

$dal_info["Tables__housing"] = &$dalTablehousing;
?>